<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, viewport-fit=cover">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="msapplication-starturl" content="/">
    <meta name="mobile-web-app-title" content="BeeMenu">
    <meta name="apple-mobile-web-app-title" content="BeeMenu">
    <meta name="application-name" content="BeeMenu">
    <link rel="manifest" href="/manifest.json">
    <link rel="assetlinks" href="/.well-known/assetlinks.json">
    <link rel="icon" type="image/x-icon" href="./img/icons/favicon.ico">
    <link rel="apple-touch-icon" sizes="120x120" href="./img/icons/apple-touch-icon-120x120.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="./img/icons/apple-touch-icon-152x152.png" />
    <link rel="apple-touch-icon" sizes="167x167" href="./img/icons/apple-touch-icon-167x167.png" />
    <link rel="apple-touch-icon" sizes="180x180" href="./img/icons/apple-touch-icon-180x180.png" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>
      <%= 'BeeMenu' /*htmlWebpackPlugin.options.title*/ %>
    </title>
</head>


<body style="padding: 0; margin: 0;">
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->

</body>

</html>